Released on:

Download and Update

You can get this release directly to the WordPress admin or download and install manually. To receive automatic updates, you need to register WPML on your site. Then, visit the Plugins or Updates admin pages. To download manually, visit your wpml.org account and go to Downloads. Follow the installation and upgrade instructions for complete details.

When you update WPML, be sure to update together all the components that you are using. Don’t use a mixture of new and older versions.

Feedback? Need Help?

We love feedback. To make a suggestion, ask a question or give an idea, leave your comment here. If you need technical support and help troubleshooting problems, please use our technical support forum.

2 Responses to “4.0.2”

  1. hello,
    I would like to use WooCommerce Multilingual (4.0.2)
    for my site http://www.elginracing.eu ,
    i have updated the plugin to a newer version that give me error message :

    WooCommerce Multilingual is enabled but not effective It is not compatible with WPML versions prior 3.4.
    without buying wpml again, where is it possible to found the old version of WooCommerce Multilingual (4.0.2) to upload again? and will it work again?
    many thanks
    Adele

Leave a Reply

Please leave here comments about this page only.
For technical support and feature suggestions, head to our forum. We are waiting there!

You can use these tags:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>